#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int x, y;

	printf("Entrez le premier entier  : ");
	scanf("%d", &x);
	printf("Entrez le deuxième entier : ");
	scanf("%d", &y);

	int x_pair = x % 2 == 0, y_pair = y % 2 == 0;

	if ((x_pair && y_pair) || (x_pair && !y_pair) || (!x_pair && y_pair)) {
		puts("Pair");
	} else {
		puts("Impair");
	}
	
	return EXIT_SUCCESS;
}

